.navbar {
  flex: none;
}

hr {
  background: none !important;
  height: 0 !important;
  opacity: 100% !important;
  border: 0 !important;
  border-top: 1px solid rgba(0,0,0,.1) !important;
}

footer {
  flex: 1;
}

footer h6 {
  font-weight: 600;
}

footer a:any-link {
  color: inherit;
}
